ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "00215f4f-dbb1-4807-891f-679f8c18e974"
    Код: "000244495"
    UIDСценария: "813ce7c3-e275-4ea5-b134-242cd24ee424"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю отбор по характеристике в форме отчета Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю отбор по характеристике в форме отчета"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

